html { min-height: 100%; }
html { overflow: -moz-scrollbars-vertical !important; }
html { overflow-y: scroll; }
body{background:#fff url(../images/bg.jpg) repeat-x top center; margin:17px 0px 0px 0px; padding:0px; font-size:12px; color:#000; font-weight:400; font-family: 'Open Sans', sans-serif;}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:underline; color:#000; outline:none; font-weight:normal}
a:hover, a.hover{text-decoration:none; color:#000; font-weight:normal}

.button{cursor:pointer; background:#000; font-size:12px; padding:5px 15px; color:#fff; text-decoration:none; font-weight:normal; border:none}
.button:hover{cursor:pointer; background:#ff7c01; color:#fff; text-decoration:none;}

h1{font-size:24px; font-weight:700; font-style:italic; color:#00aeef; margin-top:0px}


div#wrap{width:1000px; background:url(../images/wrap_bg.png) no-repeat center top; margin:0px auto; padding:0px 5px;; position:relative}
div#header{width:1000px; height:175px;}
div#logo{width:286px; margin:0px auto; height:175px;}

div#menubar{width:1000px; margin-top:20px}
div#menu_left_corner{width:9px; height:52px; background:url(../images/menu_left_corner.png) no-repeat left; float:left}
div#menu_right_corner{width:9px; height:52px; background:url(../images/menu_right_corner.png) no-repeat left; float:left}
div#menu{width:982px; background:url(../images/menu_bg.png) repeat-x top; height:52px; float:left}

ul#dropmenu {list-style:none; padding:0px; margin:0px}
ul#dropmenu li {float:left; z-index:100; margin:0px auto; padding:0px; line-height:0px;}
ul#dropmenu li a {font-size:17px; line-height:52px; letter-spacing:-1px; color:#fff; background:url(../images/menu_divider.png) no-repeat right; display:block; text-decoration:none; font-weight:700; padding:0px 18px; text-align:center; margin:0px; font-family:'Open Sans Condensed', sans-serif; border-right:0px solid #3c4442; text-transform:uppercase}
ul#dropmenu li a:hover {color:#000;}
ul#dropmenu li a.nodivider {border-right:0px; background:none}

ul#dropmenu li ul {position:absolute; visibility:hidden; width:auto; padding:0px 0px; border:none; z-index:101; margin:-1px 0px 0px 0px}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:auto; font-size:17px; background:#ee1e24; color:#fff; height:100%; text-align:left; line-height:34px; padding:0px 18px; margin:0px; z-index:100; font-weight:700; border-bottom:1px solid #ff7b01; border-right:0px}
ul#dropmenu li ul li a:hover {color:#000; background:#ee1e24; z-index:100; }

div#banner{width:1000px; height:290px; margin-top:4px;}
div#icons {width:198px;	height:32px; right:13px; position:absolute;	z-index:1; top:263px;}
div#follow_us{width:83px; height:32px; float:left}
div#wiki{width:32px; height:32px; float:left; margin-left:5px}
div#facebook{width:32px; height:32px; float:left; margin-left:5px}
div#trip_advisor{width:32px; height:32px; float:left; margin-left:5px}
div#banner_img{width:148px; height:278px; position:absolute; z-index:1; right: 6px; top: 318px;}

div#content{width:947px; padding:0px 30px 5px 30px; margin-left:-5px; z-index:1000; padding-top:10px; background:url(../images/content_bg.png) repeat-y left top}
div#left_panel{width:660px; float:left}
.img_border{border:5px solid #eaeaea}

div#right_panel{width:220px; padding:25px 15px; float:right; margin-top:50px; background:#fff url(../images/right_panel_bg.png) no-repeat top}
.right_panel_heading{font-size:20px; font-style:italic; font-weight:700; color:#00aeef; letter-spacing:-1px}
.border_buttom{border-bottom:1px solid #bdeafb}
div#content_btn_corner{width:1009px; background:url(../images/content_btn_corner.png) no-repeat bottom left; height:22px; margin:0px auto}

div#footer{width:1010px; margin:0px auto; color:#989898; margin-top:20px; margin-bottom:20px}
div#footer_left_panel{width:900px; float:left; margin-top:15px}
div#footer_menu{width:900px;}

ul#footer_links {list-style:none; padding:0px; margin:0px}
ul#footer_links li {float:left; z-index:100; margin:0px auto; padding:0px; line-height:0px;}
ul#footer_links li a {font-size:12px; line-height:20px; color:#989898; display:block; text-decoration:none; font-weight:400; padding:0px 10px; text-align:center; margin:0px; border-right:0px solid #3c4442;}
ul#footer_links li a:hover {color:#989898; text-decoration:underline}
ul#footer_links li a.nodivider_f {padding-left:0px}

div#copyright{width:900px; margin-top:5px}
a.footerlinks{color:#989898; text-decoration:none}
a.footerlinks:hover{color:#989898; text-decoration:underline}
div#footer_logo{width:83px; height:73px; float:right}


/* ============== MODULES CSS ============== */

/* News CSS */
.user_small_thumb {
	border:1px solid;
	border-color:#D7D7D7;
	background-color:
	text-align:center;
	padding:1px;
	padding-top:0px;
	margin-right:12px;
}


/* Photo Gallery CSS */
.gal_thumb {
	border:1px solid;
	border-color:#9c8c7c;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;
	margin-bottom:15px;
	text-align:center;	
}
.gal_thumb:hover {
	border:1px solid 9c8c7c;
	border-bottom-color:#39322f;
}


/* Message CSS */
.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}


/* Error Message CSS */
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* Paging CSS */
.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }

/* ============== MODULES CSS ============== */